.seach-title,#contract_body {
    float: left;
}
.dtn-create .step-title{
    border-bottom: 1px solid hsl(0, 0%, 93%);
    margin-bottom: 10px;
}
.input-text.validation-failed {
    border-color: red !important;
}

.dtn-create input, .dtn-create .required, .dtn-create select{
    float: none;
   }
.dtn-required{
    float: left;
    margin: 0 10px 0 0;
    width: 180px;
}
.dtn-required.secured{
    width: 100%;
}
.dtn-create .col-1 label,.dtn-create .col-2 label {
    clear: both;
    float: none;
}
.dtn-create tbody{
    border-bottom: 1px solid hsl(0, 0%, 83%);
}
.dtn-create .a-center {
    text-align: left;
}
.dtn-create{
    float: left;
    width: 100%;
}
.step-content .button + .button,.step .button + .button{
  margin-left: 300px ;
} 
.dtn-create .step-title h3{
    font-weight: bold;
}
.dtn-create p.required, .dtn-create .validation-advice{
    clear: both;
    display: block;
}
.delete-address{
    background: url("btn_trash.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: right;
    height: 20px;
    margin-left: 5px;
    margin-top: 10px;
    width: 20px;
}
.vehicle-frame-number li{
    float:left;
    list-style: outside none none;
    margin-bottom: 10px;
}
.edit_link:hover{color:#3399cc; cursor: pointer;}
.messages .success-msg ul li span {color: #11b400;}

.helpdesk-box-tickets{ margin-bottom: 20px;}
.dtn_cty_sellers .cty_secured_id, .dtn_cty .cty_secured_id{
    width: 366px;
}
.fileold a, .fileold .delete-address{
    float: left;
}
.fileold .delete-address{
    margin-left: 25px;
    margin-top: 1px;    
}
.vehicle-frame-number {
    float: left;
}
.fileold li{
    float:left;
    list-style: outside none none;
    margin-bottom: 10px;
    clear: both;
}
#contract_body {
    float: left;
    width: 100%;
}
#data-table div.arrow {
    background:transparent url("plus.png") no-repeat scroll;
    width:16px;
    height:16px;
    display:block;
    margin-top: 3px;
    cursor: pointer;
}
#data-table div.up {
    background:transparent url("minus.png") no-repeat scroll;
    width:16px;
    height:16px;
    display:block;
    margin-top: 3px;
    cursor: pointer;
}
#arrow{
    float: right;

}
#notice-number{
    padding-left: 40px;
}

#search_registration_form tr label {
    margin: 10px;
    width: auto;
}
#search_registration_form tr input {
    border: 1px solid #c9c9c9;
    border-radius: 2px;
    margin: 10px;
    width: 440px;
}
#search_registration_form input:focus {
    outline: 1px solid #325893;
    border: none;
    box-shadow: 0 0 2px #325893;
}
/*#search_registration_form td {*/
/*    width: 28%;*/
/*}*/
#search_registration_form td.captcha-form {
    padding-bottom: 10px;
    width: 100%;
}


#search_registration_form td.btn-container .button {
    height: 35px;
    width: 110px;
    margin: 0;
}
.captcha-form li {
    display: inline-block;
}
#captcha-input-box-search_form {
    width: 350px;
}
#captcha-image-box-search_form{
    display: flex;
    padding-top:15px;
    margin-left: -141px;
    margin-top: 33px;
}
#registration_div.search-box {
    padding: 20px;
    border-top: 1px solid #ddd;
}
#registration_div.search-box #search_registration_form {
    padding: 20px;
}
#captcha_search_form.input-text.required-entry{
    width: 165px;
}
img#captcha-reload {
    width: 35px;
    height: 35px;
    margin-top: 10px;
}
img#search_form {
    margin-left: 25px;
    width: 260px;
}
.captcha-search {
    display: flex;
    border: solid 1px #ddd;
}

.captcha-search li {
    list-style: none;
}

li#captcha-input-box-search_public {
    margin-left: 20px;
    padding-top: 30px;
}

div#captcha-image-box-search_public {
    display: flex;
    padding: 20px;
}

img#search_public {
    padding-left: 20px;
}

.btn-button {
    padding: 32px;
}
/*#captcha-image-box-search_form{*/
/*    padding-lef:30px;*/
/*}*/
/*.captcha-form li label{*/
/*    !*display: inline-block;*!*/
/*}*/